pkgsrc-Users archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Enable cups for all packages?


it is possible to enable cups support for single package like using
 PKG_OPTIONS.ghostscript = cups

But how do I enable it for all packages, without finding out all current
packages and keeping the PKG_OPTIONS.* list up to date with every new
cups support for a package?
I don't want to get into trouble like now with firefox3, where I was told
that it depends on cups support in gtk2.

Another option would be to enable it by default, but I don't think
that everyone wants that here.


Home | Main Index | Thread Index | Old Index